Subject: Re: [dhcwg] Request for DHC review of draft-fsc-softwire-dhcp4o6-saddr-opt

From: "Bernie Volz (volz)" <[email-masked]>
Date: Thu, 2 Apr 2015 02:58:57 +0000

Ian:

Back in December you requested a review. Not sure if anyone else in the WG has looked at it & commented, but here's my comments.

The document seems fine though you should remove the "sub-option" wording and replace with just option or encapsulated option. See RFC 7227 for more. Calling these sub-options is not good as that implies a unique numbering space.

Also, the IANA section should be a bit more explicit (provide registry URL, http://www.iana.org/assignments/dhcpv6-parameters/dhcpv6-parameters.xhtml) to avoid any possible issues. See another recent document that defined new options for an example.

Very minor - fix formatting of figure in section 5.1.

- Bernie (from iPad)